RRAMS PWD - Mobile Application - Bug #495

About Us Screen Loading issue.
24/05/2024 04:10 PM - Jyoshna Behara

Status: Closed Start date: 24/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

About Us Screen Loading issue - when no internet

History

#1 - 12/06/2024 02:58 AM - Jyoshna Behara

- Status changed from Resolved to Closed

20/04/2025
